Bug 34763 - Internal Server Error
Summary: Internal Server Error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 20:44 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 20:44:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-04 20:44:01 UTC
Log into http://cprince.devel.webdevel.redhat.com and then put a boxed set
into the cart.  Continue to the checkout, and on the Address screen,
uncheck the "Use my billing address" checkbox at the top of the shipping
address entry and delete all fields in the shipping address.  Then click
"Continue Checkout" and will get an internal server error.

Comment 1 Jay Turner 2001-04-19 19:27:09 UTC
No longer getting this error.  Closing out this bug.


Note You need to log in before you can comment on or make changes to this bug.